# Interface RWSJSONMessage

interface RWSJSONMessage {
method: string;
msg: any;
user_id: string;
}

- Defined in src/sockets/_socket.ts:6

#####
Index

### Properties

method
msg
user_id

## Properties

### method

method: string

- Defined in src/sockets/_socket.ts:7

### msg

msg: any

- Defined in src/sockets/_socket.ts:8

### user_id

user_id: string

- Defined in src/sockets/_socket.ts:9

Generated using TypeDoc